{% extends 'base.html.twig' %}

{% block title %}Kardec / Item{% endblock %}

{% block body %}
    <h1>Nuevo Item</h1>

    {{ include('historial_kardecs/_form.html.twig') }}

{% endblock %}

{% block javascripts %}
{{parent()}}
<script>
    $(document).ready(function() {
        $('.datepicker').datepicker({
          language: 'es',
          // orientation: 'top',
          useCurrent: false,
          autoclose: true,
          disableTouchKeyboard: true,
          readonly: true
        });
    });
</script>
{% endblock %}
